Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# sharedFileInfo Struct Reference

`#include <psm.h>`

## Data Fields
int | pkgFileNum
int | otherFileNum
int | otherPkg
int | isRemoved

## Field Documentation

int sharedFileInfo::isRemoved

| Definition at line 18 of file psm.h. Referenced by rpmRunTransactions().

int sharedFileInfo::otherFileNum

| Definition at line 16 of file psm.h. Referenced by handleInstInstalledFiles(), markReplacedFiles(), and rpmRunTransactions().

int sharedFileInfo::otherPkg

| Definition at line 17 of file psm.h. Referenced by handleInstInstalledFiles(), markReplacedFiles(), rpmRunTransactions(), and sharedCmp().

int sharedFileInfo::pkgFileNum

| Definition at line 15 of file psm.h. Referenced by handleInstInstalledFiles(), and rpmRunTransactions().

The documentation for this struct was generated from the following file:

- lib/psm.h